@charset "utf-8";
/* CSS Document */

.top #top_info .s50 { font-size:50%; }
.top #top_info .s100 { font-size:100%; }
.top #top_info .s150 { font-size:150%; }
.top #top_info .s200 { font-size:200%; }
.top #top_info .s250 { font-size:250%; }
.top #top_info .s300 { font-size:300%; }

.top #top_info .bold { font-weight:bold; }
.top #top_info .italic { font-style:italic; }

.top #top_info .black { color:#000000; }
.top #top_info .gray { color:#808080; }
.top #top_info .silver { color:#c0c0c0; }
.top #top_info .white { color:#ffffff; }
.top #top_info .maroon { color:#800000; }
.top #top_info .red { color:#ff0000; }
.top #top_info .purple { color:#800080; }
.top #top_info .pink { color:#ff00ff; }
.top #top_info .green { color:#008000; }
.top #top_info .lime { color:#00ff00; }
.top #top_info .olive { color:#808000; }
.top #top_info .yellow { color:#ffff00; }
.top #top_info .navy { color:#000080; }
.top #top_info .blue { color:#0000ff; }
.top #top_info .teal { color:#008080; }
.top #top_info .aqua { color:#00ffff; }

.top #top_info .line { text-decoration:underline; }


/* item infomation */

#item .contents .item_disc .s50 { font-size:50%; }
#item .contents .item_disc .s100 { font-size:100%; }
#item .contents .item_disc .s150 { font-size:150%; }
#item .contents .item_disc .s200 { font-size:200%; }
#item .contents .item_disc .s250 { font-size:250%; }
#item .contents .item_disc .s300 { font-size:300%; }

#item .contents .item_disc .bold { font-weight:bold; }
#item .contents .item_disc .italic { font-style:italic; }

#item .contents .item_disc .black { color:#000000; }
#item .contents .item_disc .gray { color:#808080; }
#item .contents .item_disc .silver { color:#c0c0c0; }
#item .contents .item_disc .white { color:#ffffff; }
#item .contents .item_disc .maroon { color:#800000; }
#item .contents .item_disc .red { color:#ff0000; }
#item .contents .item_disc .purple { color:#800080; }
#item .contents .item_disc .pink { color:#ff00ff; }
#item .contents .item_disc .green { color:#008000; }
#item .contents .item_disc .lime { color:#00ff00; }
#item .contents .item_disc .olive { color:#808000; }
#item .contents .item_disc .yellow { color:#ffff00; }
#item .contents .item_disc .navy { color:#000080; }
#item .contents .item_disc .blue { color:#0000ff; }
#item .contents .item_disc .teal { color:#008080; }
#item .contents .item_disc .aqua { color:#00ffff; }

#item .contents .item_disc .line { text-decoration:underline; }
